Error

two or more packages specified (libjconv2 libsane-extras)